#pragma once

char gta_saFullPath[];
char gta_saFolder[];

int findGTASA();
#ifdef HAVE_TOOLHELP32
HANDLE findGTASAProcess(PDWORD pLastError);
#endif
int findGTASAWindow(HWND& hWnd, PROCESS_INFORMATION& pi, PDWORD pLastError);